html {
    overflow-y: scroll;
}

body {
	/* Move down content because we have a fixed navbar that is 40px tall */
	padding-top: 40px;
	padding-bottom: 20px;
	font-size:14px;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.navbar {
	min-height:40px;
	margin-bottom:0px;
}

.center {
	text-align:center;
}

/* https://css-tricks.com/forums/topic/vertically-center-with-bootstrap/ */
.vertical-center {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.redtext {
    color:#b3262d;
}

.largetext {
    font-size:18px;
}

.noborder {
    border:0;
    border-top:0;
    border-bottom:0;
    border-left:0;
    border-right:0;
}

.well {
    margin:0px;
}

.projectimage {
    height:140px;
    display:flex;
    justify-content:center;
    align-items:center;
}

.active-grey>li>a:hover{
	background-color:#ADADAD;
}

.active-dark>li>a:hover{
	background-color:black;
}

.tankcitymain {
	background-color:black;
	color:#ADADAD;
}

.tankcitybackground {
	background-color:#ADADAD;
	color:black;
}

/* above tablets */
@media (min-width:768px){
	.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:5px;padding-left:5px;padding-bottom:5px;}
}

/* tablets and cell phones */
@media (max-width:767px) {
	.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:0px;padding-left:0px;padding-bottom:5px;}
	.row{
		padding-right:15px;
		padding-left:15px;
	}
}

/* tablet size */
@media (min-width:469px) and (max-width:767px) {
	
}

/* anything above phone size */
@media (min-width:469px) {
    .nocell {
        display:;
    }
    .onlycell {
        display:none;
    }
	.header-icon {
		display:none;
	}
	.header-name {
		display:;
	}
}

/* phone size */
@media (max-width:468px) {
    .nocell {
        display:none;
    }
    .onlycell {
        display:;
    }
	.header-icon {
		display:;
		float:left;
	}
	.header-name {
		display:none;
	}
}